RubyGems Navigation menu

ooyala-rails 0.4.3

Integrates Ooyala with Rails

版本列表:

  1. 0.4.4 - November 11, 2015 (7.5 KB)
  2. 0.4.3 - November 06, 2015 (7.5 KB)
  3. 0.4.2 - November 06, 2015 (7.5 KB)
  4. 0.4.1 - November 06, 2015 (7.5 KB)
  5. 0.4.0 - November 05, 2015 (7.0 KB)
显示所有 (11 个版本)

Runtime 依赖关系 (3):

  • ooyala-v2-api >= 0
  • rails >= 4
  • rails-assets-jquery-ooyala >= 0

    Development 依赖关系 (2):

  • bundler ~> 1.10
  • rake ~> 10.0
  • 所有者:

    作者:

    • Zubin Henner

    SHA 256 checksum:

    4b6477bb5ee51009658c699b81b4e399eee4d2f60b96051eaa583a9ccdb32f92

    下载总次数 12,074

    这个版本 1,060

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: